<?php // $Id: global.php,v 1.13.2.2 2002/05/17 17:17:56 byronmhome Exp $ $Name:  $
// ----------------------------------------------------------------------
// Original Author of file: Francisco Burzi
// Purpose of file: Language defines for FAQ module/administration.
// ----------------------------------------------------------------------
define('_ACTIVEFAQS','Active FAQs');
define('_ADDCATEGORY','Add a category');
define('_ADDQUESTION','Add a new question');
define('_ALL','All');
define('_ANSWER','Answer');
define('_ASKAQUESTION','Ask A Question');
define('_BACKTOFAQINDEX','FAQ index');
define('_BACKTOTOP','Top');
define('_CATEGORIES','Categories');
define('_CATEGORY','Category');
define('_CONTENT','Content');
define('_EDITCATEGORY','Edit Category');
define('_EDITQUESTIONS','Edit Questions');
define('_FAQ2','FAQ (Frequently Asked Questions)');
define('_FAQADDNOAUTH','You are not authorized to ask a FAQ question');
define('_FAQADMIN','FAQ Administration');
define('_FAQDELWARNING','Warning, do you want to delete this category?');
define('_FUNCTIONS','Functions');
define('_ID','ID');
define('_LANGUAGE','Language');
define('_MAIN','Main');
define('_NEWTOPCATEGORY','New top category');
define('_PARENTC','Parent Category');
define('_PLEASEDESCRIBE','Please describe your question:');
define('_QUESTION','Question');
define('_QUESTIONDEL','Are you sure you want to delete this question?');
define('_QUESTIONS','Questions');
define('_SAVE','Save');
define('_SPECIFYEMAIL','Please Specify Your Email Address');
define('_SPECIFYQUESTION','Please Specify Your Question Category');
define('_SUBCATEGORIES','Sub-categories');
define('_SUBMITQUESTION','Submit Question');
define('_THANKSSUB','Thanks for your question.  It will be reviewed soon.');
define('_UNANSWEREDQUESTIONS','Unanswered questions:');
define('_UNSURE','Unsure');
define('_VIEWUNANSWERED','View unanswered questions');
?>
